Subject: LW4.0C Intel-DOF Broken?
From: PJ Foley <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Jan 1996 20:34:08 -0500

I've been using LW4.0 Rev C on Intel/NT for a few days now, and 
have noticed that depth of field either does not work, or is not 
nearly as responsive, or I have totally forgotten how it works.
I've used it before with no hang-ups at all on Amiga versions,
but have not tried it on the NT versions until recently.

Can anyone confirm this?

Thanks,

Pj Foley
<[email-masked]> 
->A Real .sig Coming Soon <-
->Also A Home Page! <-